<?php
return ['x-generator'=>'GlotPress/4.0.0','translation-revision-date'=>'2024-03-17 11:18:35+0000','plural-forms'=>'nplurals=3; plural=(n == 1) ? 0 : ((n >= 2 && n <= 4) ? 1 : 2);','project-id-version'=>'Plugins - Contact Form 7 - Stable (latest release)','language'=>'sk','messages'=>['Contact form not found.'=>'Kontaktný formulár nebol nájdený.','Error:'=>'Chyba:','block keywordform'=>'formulár','block descriptionInsert a contact form you have created with Contact Form 7.'=>'Vloží kontaktný formulár, ktorý ste vytvorili pomocou pluginu Contact Form 7.','block titleContact Form 7'=>'Contact Form 7','&#8212;Please choose an option&#8212;'=>'&#8212;Zvoľte prosím možnosť&#8212;','Akismet is active on this site.'=>'Akismet je aktívny na tejto stránke.','CAPTCHAs are designed to distinguish spambots from humans, and are therefore helpless against human spammers. In contrast to CAPTCHAs, Akismet checks form submissions against the global database of spam; this means Akismet is a comprehensive solution against spam. This is why we consider Akismet to be the centerpiece of the spam prevention strategy.'=>'CAPTCHA nástroje sú navrhnuté tak, aby rozlíšili spamovacích botov od ľudí, a preto sú proti ľudským spamerom bezmocné. Plugin Akismet na rozdiel od CAPTCHA nástrojov kontroluje odoslané správy v globálnej spamovej databáze, čím predstavuje komplexné riešenie proti spamu. To je zároveň dôvod, prečo považujeme Akismet za jeden z hlavných nástrojov na boj proti spamu.','Learn how your data is processed.'=>'Zistite viac o tom, ako sa spracovávajú vaše údaje.','This form uses Akismet to reduce spam.'=>'Tento formulár používa na ochranu proti spamu plugin Akismet.','Contact form'=>'Kontaktný formulár','Uploadable file size exceeds PHP’s maximum acceptable size.'=>'Veľkosť nahrávateľného súboru presahuje maximálnu prijateľnú veľkosť v PHP.','Colons are used in form-tag names.'=>'V názvoch značiek formulárov sa používajú bodky.','Please enter a telephone number.'=>'Prosím zadajte telefónne číslo.','Please enter a URL.'=>'Prosím zadajte URL adresu.','Please enter an email address.'=>'Prosím zadajte emailovú adresu.','This field has a too large number.'=>'Toto pole obsahuje príliš vysoké číslo.','This field has a too small number.'=>'Toto pole obsahuje príliš malé číslo.','Please enter a number.'=>'Prosím zadajte číslo.','This field has a too late date.'=>'Toto pole obsahuje dátum, ktorý je príliš neskoro.','This field has a too early date.'=>'Toto pole obsahuje dátum, ktorý je príliš skoro.','Please enter a date in YYYY-MM-DD format.'=>'Prosím zadajte dátum vo formáte YYYY-MM-DD.','The request payload format is not supported.'=>'Formát obsahu žiadosti nie je podporovaný.','Hook %1$s is <strong>deprecated</strong> since Contact Form 7 version %2$s with no alternative available.'=>'Akcia/filter %1$s <strong>sa nepoužíva</strong> od verzie Contact Form 7 %2$s a nie je dostupná žiadna alternatíva.','The uploaded file is too large.'=>'Nahrávaný súbor je príliš veľký.','This field has a too short input.'=>'Toto pole obsahuje príliš krátku hodnotu.','This field has a too long input.'=>'Toto pole obsahuje príliš dlhú hodnotu.','Please fill out this field.'=>'Vyplňte prosím toto pole.','Function %1$s is <strong>deprecated</strong> since Contact Form 7 version %2$s! Use %3$s instead.'=>'Funkcia %1$s sa od verzie Contact Form 7 %2$s <strong>nepoužíva</strong>! Použite namiesto toho %3$s.','Spam protection'=>'Ochrana proti Spamu','Function %1$s was called incorrectly. %2$s %3$s'=>'Funkcia %1$s bola zavolaná nekorektne. %2$s %3$s','Hello,

This is a confirmation email sent from %1$s.

We have received your submission to our web form, according to which you have allowed us to add you to our contact list. But, the process has not yet been completed. To complete it, please click the following link.

%2$s

If it was not your intention, or if you have no idea why you received this message, please do not click on the link, and ignore this message. We will never collect or use your personal data without your clear consent.

Sincerely,
%1$s'=>'Dobrý deň,

Toto je potvrdzovací e-mail poslaný z %1$s.

Na základe vyplnenia nášho webového formulára sme od vás obdržali informáciu, podľa ktorej ste nám umožnili pridať vás do nášho zoznamu kontaktov. Tento proces však ešte nebol dokončený. Ak ho chcete dokončiť, kliknite na nasledujúci odkaz.
%2$s

Ak to nebol váš zámer alebo ak netušíte, prečo ste túto správu dostali, neklikajte na odkaz a túto správu ignorujte. Nikdy nebudeme zhromažďovať ani používať vaše osobné údaje bez vášho jasného súhlasu.

S úctou,
%1$s','Opt-in confirmation from %s'=>'Potvrdenie o prihlásení od %s','You can set up the Constant Contact integration here. For details, see %s.'=>'Integráciu so službou Constant Contact môžete nastaviť tu. Podrobnosti nájdete v časti %s.','Complete payment'=>'Dokončite platbu','Proceed to checkout'=>'Prejsť k platbe','Payment is required. Please pay by credit card.'=>'Je požadovaná platba. Prosím, zaplaťte kreditnou kartou.','Payments'=>'Platby','Publishable Key'=>'Publikovateľný kľúč','Stripe is not available on this site. It requires an HTTPS-enabled site.'=>'Služba Stripe nie je na tejto webovej stránke k dispozícii. Vyžaduje webovú stránku s povoleným protokolom HTTPS.','Stripe is active on this site.'=>'Na tejto webovej stránke je aktívna služba Stripe.','Stripe integration'=>'Integrácia služby Stripe','Stripe is a simple and powerful way to accept payments online. Stripe has no setup fees, no monthly fees, and no hidden costs. Millions of businesses rely on Stripe’s software tools to accept payments securely and expand globally.'=>'Služba Stripe je jednoduchý a výkonný spôsob prijímania online platieb. Stripe neobsahuje žiadne poplatky za zriadenie, žiadne mesačné poplatky ani žiadne skryté náklady. Milióny firiem sa spoliehajú na softvérové nástroje spoločnosti Stripe, aby mohli bezpečne prijímať platby a expandovať po celom svete.','personal name%1$s %2$s'=>'%1$s %2$s','Unique identifier for the contact form.'=>'Jedinečný identifikátor kontaktného formulára.','Dots are used in form-tag names.'=>'V názvoch značiek formulárov sa používajú bodky.','Show welcome panel'=>'Ukázať uvítaciu obrazovku','Welcome panel'=>'Uvítacia obrazovka','Stripe'=>'Služba Stripe','https://contactform7.com/stripe-integration/'=>'https://contactform7.com/stripe-integration/','With help from cloud-based machine learning, anti-spam services will protect your forms (%1$s). Even payment services are natively supported (%2$s).'=>'Antispamové služby s pomocou strojového učenia v cloude ochránia vaše formuláre (%1$s). Dokonca aj platobné služby sú natívne podporované (%2$s).','Your contact forms will become more powerful and versatile by integrating them with external APIs. With CRM and email marketing services, you can build your own contact lists (%1$s).'=>'Vaše kontaktné formuláre budú výkonnejšie a všestrannejšie vďaka integrácii s externými rozhraniami API. Pomocou služieb CRM a e-mailového marketingu môžete vytvárať vlastné zoznamy kontaktov (%1$s).','You have strong allies to back you up.'=>'Máte silných spojencov, ktorí vás podporujú.','Integration with external APIs'=>'Integrácia s externými rozhraniami API','https://contactform7.com/integration-with-external-apis/'=>'https://contactform7.com/integration-with-external-apis/','You can expand the possibilities of your contact forms by integrating them with external services. For details, see %s.'=>'Možnosti kontaktných formulárov môžete rozšíriť ich integráciou s externými službami. Podrobnosti nájdete v časti %s.','Integration with External API'=>'Integrácia s externým rozhraním API','Manage your email templates'=>'Spravujte svoje e-mailové šablóny','You have no active email template yet.'=>'Zatiaľ nemáte žiadnu aktívnu e-mailovú šablónu.','&mdash; Select &mdash;'=>'&mdash; Vyberte &mdash;','Select an email template:'=>'Vyberte e-mailovú šablónu:','Send a welcome email to new contacts'=>'Odošlite novým kontaktom uvítací e-mail','Welcome email'=>'Uvítací e-mail','(opens in a new tab)'=>'(otvorí sa v novej karte)','Manage your contact lists'=>'Spravujte váš zoznam kontaktov','You have no contact list yet.'=>'Zatiaľ nemáte žiadny zoznam kontaktov.','Select lists to which contacts are added:'=>'Vyberte zoznamy, do ktorých sa pridávajú kontakty:','Add form submitters to your contact lists'=>'Pridávanie odosielateľov formulárov do zoznamov kontaktov','Contact lists'=>'Zoznamy kontaktov','You can set up the Brevo integration here. For details, see %s.'=>'Integráciu so spoločnosťou Brevo môžete nastaviť tu. Podrobnosti nájdete v časti %s.','Save changes'=>'Uložiť zmeny','API keysRemove key'=>'Odstrániť kľúč','API key'=>'API kľúč','Setup integration'=>'Nastaviť integráciu','https://contactform7.com/sendinblue-integration/'=>'https://contactform7.com/sendinblue-integration/','Store and organize your contacts while protecting user privacy on Brevo, the leading CRM & email marketing platform in Europe. Brevo offers unlimited contacts and advanced marketing features.'=>'Ukladajte a organizujte svoje kontakty a zároveň chráňte súkromie používateľov v službe Sendinblue, poprednej CRM a e-mailovej marketingovej platforme v Európe. Sendinblue ponúka neobmedzený počet kontaktov a pokročilé marketingové funkcie.','You have not been authenticated. Make sure the provided API key is correct.'=>'Neboli ste overení. Skontrolujte, či je zadaný kľúč API správny.','Failed to attach a file. The total file size exceeds the limit of 25 megabytes.'=>'Nepodarilo sa pripojiť súbor. Celková veľkosť súboru presahuje limit 25 MB.','Failed to attach a file. %s is not a readable file.'=>'Nepodarilo sa pripojiť súbor. %s nie je čitateľný súbor.','Failed to attach a file. %s is not in the allowed directory.'=>'Nepodarilo sa pripojiť súbor. %s sa nenachádza v povolenom adresári.','Submit'=>'Odoslať','(optional)'=>'(voliteľné)','disallowed list'=>'zoznam nepovolených','Disallowed words (%s) are used.'=>'Použité boli zakázané slová (%s).','Disallowed words are used.'=>'Použité boli zakázané slová.','(This message was added in Contact Form 7 version %s.)'=>'(Táto správa bola pridaná v Contact Form 7, verzia %s.)','The fourth parameter ($mail_tag) must be an instance of the WPCF7_MailTag class.'=>'Štvrtý parameter ($mail_tag) musí byť inštancia triedy WPCF7_MailTag.','g:i a'=>'G:i','%1$s at %2$s'=>'%1$s o %2$s','docs'=>'dokumentácia','%1$s and %2$s'=>'%1$s a %2$s','Additional settings'=>'Dodatočné nastavenia','Error'=>'Chyba','The total size of attachment files is too large.'=>'Celková veľkosť súborov príloh je príliš veľká.','Unavailable HTML elements are used in the form template.'=>'V šablóne formulára sa používajú nedostupné prvky HTML.','reCAPTCHA is active on this site.'=>'Na tejto webovej stránke je aktívny reCAPTCHA.','reCAPTCHA response token is empty.'=>'Token odpovede reCAPTCHA je prázdny.','Submitted nonce is invalid.'=>'Zadaná položka je neplatná.','User-Agent string is unnaturally short.'=>'User-Agent reťazec je neprirodzene krátky.','reCAPTCHA score (%1$.2f) is lower than the threshold (%2$.2f).'=>'reCAPTCHA skóre (%1$.2f) je nižšie ako hraničná hodnota (%2$.2f).','Akismet returns a spam response.'=>'Akismet vracia spamovú odpoveď. ','API keysReset Keys'=>'Resetovať kľúče','This site is connected to the Constant Contact API.'=>'Táto webová stránka je pripojená na Costant Contact API.','Configuration updated.'=>'Konfigurácia aktualizovaná.','Failed to establish connection. Please double-check your configuration.'=>'Nepodarilo sa nadviazať spojenie. Skontrolujte vašu konfiguráciu.','Connection established.'=>'Spojenie nadviazané.','HTTP Response: %1$s %2$s %3$s from %4$s'=>'HTTP odpoveď: %1$s %2$s %3$s z %4$s','Save Changes'=>'Uložiť nastavenia','reCAPTCHA protects you against spam and other types of automated abuse. With Contact Form 7&#8217;s reCAPTCHA integration module, you can block abusive form submissions by spam bots.'=>'Služba reCAPTCHA vás ochráni pred spamom a inými druhmi automatizovaného obťažovania. Vďaka modulu na integráciu služby reCAPTCHA s pluginom Contact Form 7 dokážete blokovať otravných spam botov.','reCAPTCHA (v3)'=>'reCAPTCHA (v3)','API keys for reCAPTCHA v3 are different from those for v2; keys for v2 do not work with the v3 API. You need to register your sites again to get new keys for v3. For details, see %s.'=>'API kľúče pre reCAPTCHA v3 sú odlišné od tých pre v2. Kľúče pre v2 nefungujú s API v rámci v3. Nové kľúče pre v3 získate po opätovnej registrácii vašich webových stránok. Pre viac informácií pozrite %s.','Connect to the Constant Contact API'=>'Pripojiť na Constant Contant API','API keysRemove Keys'=>'Odstrániť kľúče','Set this URL as the redirect URI.'=>'Nastaviť tútu URL adresu ako adresu presmerovania.','Redirect URI'=>'Redirect URI','App Secret'=>'App Secret','API Key'=>'API kľúč','Setup Integration'=>'Nastaviť integráciu','Constant Contact integration'=>'Integrácia Constant Contact','https://contactform7.com/constant-contact-integration/'=>'https://contactform7.com/constant-contact-integration/','The Constant Contact integration module allows you to send contact data collected through your contact forms to the Constant Contact API. You can create reliable email subscription services in a few easy steps.'=>'Integračný modul Constant Contact vám umožní odoslať kontaktné údaje zozbierané prostredníctvom vašich kontaktných formulárov do Constant Contact API. Spoľahlivé služby na e-mailové predplatné tak vytvoríte v niekoľkých jednoduchých krokoch.','Constant Contact'=>'Constant Contact','Email marketing'=>'E-mail Marketing','It is not allowed to use files outside the wp-content directory.'=>'Nie je dovolené použiť súbory, ktoré nie sú v zložke wp-content.','Make this checkbox optional'=>'Označte toto zaškrtávacie pole ako voliteľné','Professional services'=>'Odborné služby','https://contactform7.com/custom-development/'=>'https://contactform7.com/custom-development/','Support forums'=>'Fóra podpory','https://wordpress.org/support/plugin/contact-form-7/'=>'https://wordpress.org/support/plugin/contact-form-7/','Here are some available options to help solve your problems.'=>'Tu je niekoľko dostupných riešení vášho problému.','Do you need help?'=>'Potrebujete pomôcť?','Condition'=>'Podmienka','mail output for acceptance checkboxes%1$s: %2$s'=>'%1$s: %2$s','Not consented'=>'Neodsúhlasené','Consented'=>'Odsúhlasené','Sending mail has been aborted.'=>'Odosielanie správy bolo prerušené.','You can edit messages used in various situations here. For details, see %s.'=>'Tu môžete upraviť správy použité vo viacerých situáciach. Pre detaily pozrite see %s. ','Editing messages'=>'Editácia správ','https://contactform7.com/editing-messages/'=>'https://contactform7.com/editing-messages/','You can edit the mail template here. For details, see %s.'=>'Tu môžete upraviť e-mailovú šablónu. Pre detaily pozrite see %s.','You can edit the form template here. For details, see %s.'=>'Tu môžete upraviť šablónu formulára. Pre detaily pozrite see %s.','Editing form template'=>'Editácia šablóny formulára','https://contactform7.com/editing-form-template/'=>'https://contactform7.com/editing-form-template/','(left and right arrow)'=>'(ľavá a pravá šípka)','%1$s %2$s keys switch panels'=>'Tlačidlá %1$s %2$s prepínajú panely','(configuration error)'=>'(chyba konfigurácie)','How to resolve?'=>'Ako vyriešiť?','Your donation will help encourage and support the plugin&#8217;s continued development and better user support.'=>'Váš dar pomôže povzbudiť a podporiť kontinuálny vývoj pluginu a jeho lepšiu podporu.','making a donation'=>'poslanie daru','If you enjoy using Contact Form 7 and find it useful, please consider %s.'=>'Ak ste s používaním Contact Form 7 spokojný a považujete ho za prospešný, zvážte prosím %s.','It is hard to continue development and support for this plugin without contributions from users like you.'=>'Je ťažké pokračovať s vývojom a podporou tohto pluginu bez príspevkov od používateľov ako vy.','This contact form is available only for logged in users.'=>'Tento kontaktný formulár je dostupný iba pre prihlásených používateľov.','Deprecated settings are used.'=>'Sú použité zastaralé nastavenia.','To use CAPTCHA, you need %s plugin installed.'=>'Na použitie overenia CAPTCHA potrebujete mať nainštalovaný plugin %s.','There was an error deleting the contact form.'=>'Pri mazaní kontaktného formulára sa vyskytla chyba.','You are not allowed to access the requested contact form.'=>'Nemáte práva na prístup k danému kontaktnému formuláru.','The requested contact form was not found.'=>'Daný kontaktný formulár sa nenašiel.','You are not allowed to create a contact form.'=>'Nemáte práva editovať túto položku.','Cannot create existing contact form.'=>'Nie je možné vytvoriť už existujúci kontaktný formulár.','You are not allowed to access contact forms.'=>'Nemáte prístup ku kontaktným formulárom.','Attachment file does not exist at %path%.'=>'Súbor prílohy na adrese %path% neexistuje.','Invalid mailbox syntax is used in the %name% field.'=>'V poli %name% bola použitá nesprávna syntax e-mailu. ','Unavailable names (%names%) are used for form controls.'=>'Ovládacie prvky formulára využívajú niektoré nedostupné mená (%names%).','There are invalid mail header fields.'=>'Našli sa nesprávne polia v hlavičke e-mailu.','HTML tags are used in a message.'=>'V správe sú použité HTML tagy.','Sender email address does not belong to the site domain.'=>'Adresa odosielateľa nepatrí k doméne tejto webovej stránky.','Invalid mailbox syntax is used.'=>'Použili ste nesprávnu syntax pre adresu.','There is a possible empty field.'=>'Vo formulári sa zrejme nachádza prázdne pole.','%s configuration error detected'=>'Našli sme %s konfiguračnú chybu v nastaveniach' . "\0" . 'Našli sme %s konfiguračné chyby v nastaveniach' . "\0" . 'Našli sme %s konfiguračných chýb v nastaveniach','There was an error saving the contact form.'=>'Pri ukladaní kontaktného formuláru sa vyskytla chyba.','%d configuration errors detected in this tab panel'=>'V tomto tabe sme našli %d konfiguračných chýb v nastaveniach','1 configuration error detected in this tab panel'=>'V tomto tabe sme našli jednu chybu v nastaveniach','%d configuration errors detected'=>'%d detekované chyby v nastaveniach','1 configuration error detected'=>'1 konfiguračná chyba v nastaveniach','Hook %1$s is <strong>deprecated</strong> since Contact Form 7 version %2$s! Use %3$s instead.'=>'%1$s <strong>sa nepoužíva</strong> od verzie Contact Form 7 %2$s! Použite radšej %3$s.','Flamingo'=>'Flamingo','Install a message storage plugin before this happens to you. %s saves all messages through contact forms into the database. Flamingo is a free WordPress plugin created by the same author as Contact Form 7.'=>'Nainštalujte plugin na ukladanie správ skôr ako sa to stane. %s ukladá do databázy všetky správy, ktoré sú odoslané cez vaše kontaktné formuláre. Flamingo je bezplatný plugin pre WordPress od spoločnosti, ktorá vytvorila aj Contact Form 7.','Contact Form 7 does not store submitted messages anywhere. Therefore, you may lose important messages forever if your mail server has issues or you make a mistake in mail configuration.'=>'Contact Form 7 neukladá odoslané správy. To znamená, že ak sa vyskytne problém s vaším e-mailovým serverom, alebo spravíte chybu v konfigurácii, môžete nenávratne prísť o správy.','Before you cry over spilt mail&#8230;'=>'Aby ste nemuseli plakať nad rozliatym mailom&#8230;','https://contactform7.com/comment-blacklist/'=>'https://contactform7.com/comment-blacklist/','Contact Form 7 supports spam-filtering with %1$s. Intelligent %2$s blocks annoying spambots. Plus, using %3$s, you can block messages containing specified keywords or those sent from specified IP addresses.'=>'Contact Form 7 podporuje filtrovanie spamu pomocou %1$s. %2$s blokuje otravné spamovacie roboty. Okrem toho, vďaka používaniu %3$s môžete blokovať komentáre obsahujúce konkrétne kľúčové slová alebo odoslané z vybraných IP adries.','Spammers target everything; your contact forms are not an exception. Before you get spammed, protect your contact forms with the powerful anti-spam features Contact Form 7 provides.'=>'Spameri útočia na všetko. Vaše kontaktné formuláre nie sú výnimka. Predtým než vás zasype nevyžiadané pošta, ochráňte svoje kontaktné formuláre pomocou efektívnych antispamových funkcií, ktoré Contact Form 7 ponúka.','Getting spammed? You have protection.'=>'Spamujú vás? Máme riešenie.','Multiple form controls are in a single label element.'=>'Viaceré ovládacie prvky sú umiestnené vnútri jedného label elementu.','FAQ about Configuration Validator'=>'Často kladené otázky o kontrole konfigurácie','https://contactform7.com/configuration-validator-faq/'=>'http://contactform7.com/configuration-validator-faq/','The answer to the quiz is incorrect.'=>'Odpoveď na otázku je nesprávna.','There was an error uploading the file.'=>'Počas nahrávania súboru nastala chyba.','You are not allowed to upload files of this type.'=>'Nie je možné nahrať súbor tohto typu.','There was an unknown error uploading the file.'=>'Pri nahrávaní súboru nastala neznáma chyba.','You must accept the terms and conditions before sending your message.'=>'Pred odoslaním správy musíte súhlasiť s podmienkami.','One or more fields have an error. Please check and try again.'=>'Jedno alebo viac polí obsahuje chybu. Prosím skontrolujte a skúste znovu.','There was an error trying to send your message. Please try again later.'=>'Pri pokuse odoslať správu nastala chyba. Prosím skúste to znovu.','Thank you for your message. It has been sent.'=>'Ďakujeme za vašu správu. Bola odoslaná.','mail subject%1$s "%2$s"'=>'%1$s "%2$s"','Misconfiguration leads to mail delivery failure or other troubles. Validate your contact forms now.'=>'Nesprávna konfigurácia môže zapríčiniť nedoručovanie emailov alebo iné problémy. Overte preto vaše kontaktné formuláre.','Validate Contact Form 7 Configuration'=>'Overiť konfiguráciu modulu Contact Form 7','https://contactform7.com/configuration-errors/'=>'http://contactform7.com/configuration-errors/','Configuration validation completed. No invalid contact form was found.'=>'Overenie konfigurácie ukončené. Neboli nájdené žiadne neplatné kontaktné formuláre.','Configuration validation completed. %s invalid contact form was found.'=>'Overenie konfigurácie ukončené. Bol nájdený %s neplatný kontaktný formulár.' . "\0" . 'Overenie konfigurácie ukončené. Boli nájdené %s neplatné kontaktné formuláre.' . "\0" . 'Overenie konfigurácie ukončené. Bolo nájdených %s neplatných kontaktných formulárov.','Validate Configuration'=>'Overiť konfiguráciu','Validate %s contact form now'=>'Overiť %s kontaktný formulár' . "\0" . 'Overiť %s kontaktné formuláre' . "\0" . 'Overiť %s kontaktných formulárov','You are not allowed to validate configuration.'=>'Nie ste oprávnený overiť konfiguráciu.','https://contactform7.com/recaptcha/'=>'http://contactform7.com/recaptcha/','Secret Key'=>'Tajný kľúč','Site Key'=>'Kľúč stránky','Settings saved.'=>'Nastavenia uložené.','Invalid key values.'=>'Neplatné hodnoty kľúča.','reCAPTCHA'=>'reCAPTCHA','CAPTCHA (Really Simple CAPTCHA)'=>'CAPTCHA (Naozaj jednoduchá CAPTCHA)','https://ideasilo.wordpress.com/'=>'http://ideasilo.wordpress.com/','Takayuki Miyoshi'=>'Takayuki Miyoshi','Just another contact form plugin. Simple but flexible.'=>'Len ďalší modul kontaktného formulára. Jednoduchý ale flexibilný.','https://contactform7.com/'=>'http://contactform7.com/','Contact form %d'=>'Kontaktný formulár %d','Generate a form-tag for a multi-line text input field. For more details, see %s.'=>'Vygenerovať formulárový tag pre viacriadkové textové vstupné pole. Pre viac informácií, pozrite %s.','text area'=>'oblasť textu','This field requires author\'s URL'=>'Táto položka vyžaduje URL autora','This field requires author\'s email address'=>'Táto položka vyžaduje email adresu autora','This field requires author\'s name'=>'Táto položka vyžaduje meno autora','Akismet'=>'Akismet','Text fields'=>'Textové polia','https://contactform7.com/text-fields/'=>'http://contactform7.com/text-fields/','Generate a form-tag for a single-line telephone number input field. For more details, see %s.'=>'Vygenerovať formulárový tag pre jednoriadkové vstupné pole s telefónnym číslom. Pre viac informácií pozrite %s.','Generate a form-tag for a single-line URL input field. For more details, see %s.'=>'Vygenerovať formulárový tag pre jednoriadkové vstupné pole s URL adresou. Pre viac informácií pozrite %s.','Generate a form-tag for a single-line email address input field. For more details, see %s.'=>'Vygenerovať formulárový tag pre jednoriadkové vstupné pole s emailovou adresou. Pre viac informácií pozrite %s.','Generate a form-tag for a single-line plain text input field. For more details, see %s.'=>'Vygenerovať formulárový tag pre jednoriadkové textové vstupné pole. Pre viac informácií pozrite %s.','tel'=>'tel','URL'=>'URL','email'=>'email','text'=>'text','Telephone number that the sender entered is invalid'=>'Telefónne číslo, ktoré zadal odosielateľ, sa zdá byť neplatné','URL that the sender entered is invalid'=>'URL adresa, ktorú zadal odosielateľ, sa zdá byť neplatná','Email address that the sender entered is invalid'=>'E-mailová adresa, ktorú zadal odosielateľ, je neplatná','Label'=>'Označenie','Submit button'=>'Tlačidlo Odoslať','https://contactform7.com/submit-button/'=>'http://contactform7.com/submit-button/','Generate a form-tag for a submit button. For more details, see %s.'=>'Vygenerovať formulárový tag pre tlačidlo odoslania. Pre viac informácií pozrite %s.','submit'=>'odoslať','Insert a blank item as the first option'=>'Vložiť prázdnu položku ako prvú možnosť','Allow multiple selections'=>'Povoliť výber viacerých položiek','Generate a form-tag for a drop-down menu. For more details, see %s.'=>'Vygenerovať formulárový tag pre rozbaľovacie menu. Pre viac informácií pozrite %s.','drop-down menu'=>'rozbaľovacie menu','One pipe-separated question-answer pair (e.g. The capital of Brazil?|Rio) per line.'=>'Jedna dvojica otázka-odpoveď oddelená zvislou čiarou (napr. Hlavné mesto Brazílie?|Rio) na jeden riadok.','Questions and answers'=>'Otázky a odpovede','Quiz'=>'Kvíz','https://contactform7.com/quiz/'=>'http://contactform7.com/quiz/','Generate a form-tag for a question-answer pair. For more details, see %s.'=>'Vygenerovať formulárový tag pre dvojicu otázka-odpoveď. Pre viac informácií pozrite %s.','quiz'=>'kvíz','Sender does not enter the correct answer to the quiz'=>'Odosielateľ nevyplnil správnu odpoveď z kvízu','Slider'=>'Slider','Spinbox'=>'Spinbox','Number fields'=>'Číselné polia','https://contactform7.com/number-fields/'=>'http://contactform7.com/number-fields/','Generate a form-tag for a field for numeric value input. For more details, see %s.'=>'Vygenerovať formulárový tag pre vstupné pole s číselnou hodnotou. Pre viac informácií pozrite %s.','number'=>'číslo','Number is larger than maximum limit'=>'Číslo je dlhšie než je stanovený limit','Number is smaller than minimum limit'=>'Číslo je kratšie než je stanovený limit','Number format that the sender entered is invalid'=>'Formát čísla, ktorý zadal odosielateľ, je neplatný','This contact form has file uploading fields, but the temporary folder for the files (%s) does not exist or is not writable. You can create the folder or change its permission manually.'=>'Tento kontaktný formulár obsahuje polia pre nahratie súborov, ale dočasný adresár pre tieto súbory (%s) neexistuje, alebo nie je možné do neho zapisovať. Môžete ho vytvoriť, alebo zmeniť jeho prístupové práva manuálne.','To attach the file uploaded through this field to mail, you need to insert the corresponding mail-tag (%s) into the File Attachments field on the Mail tab.'=>'Pre priloženie tohto súboru cez toto pole do mailu, musíte vložiť zodpovedajúci emailový tag (%s) do poľa Prílohy v karte Email.','Acceptable file types'=>'Povolené typy súboru','File size limit (bytes)'=>'Limit pre veľkosť súboru (bajty)','File uploading and attachment'=>'Nahrávanie súborov a príloh','https://contactform7.com/file-uploading-and-attachment/'=>'http://contactform7.com/file-uploading-and-attachment/','Generate a form-tag for a file uploading field. For more details, see %s.'=>'Vygenerovať formulárový tag pre nahratie súboru. Pre viac informácií, pozrite %s.','file'=>'súbor','Uploading a file fails for PHP error'=>'Nahrávanie súboru zlyhalo kvôli PHP chybe.','Uploaded file is too large'=>'Nahraný súbor je príliš veľký','Uploaded file is not allowed for file type'=>'Typ nahraného súboru nie je povolený','Uploading a file fails for any reason'=>'Nahrávanie súboru z nejakého dôvodu zlyhalo','Max'=>'Max','Min'=>'Min','Range'=>'Rozsah','Use this text as the placeholder of the field'=>'Použiť tento zástupný text pre pole','Default value'=>'Predvolená hodnota','Date field'=>'Pole dátumu','https://contactform7.com/date-field/'=>'http://contactform7.com/date-field/','Generate a form-tag for a date input field. For more details, see %s.'=>'Vygenerovať formulárový tag pre vstupné pole s dátumom. Pre viac informácií pozrite %s.','date'=>'dátum','Date is later than maximum limit'=>'Dátum je neskorší ako je stanovený limit','Date is earlier than minimum limit'=>'Dátum je skorší ako je stanovený limit','Date format that the sender entered is invalid'=>'Formát dátumu, ktorý zadal odosielateľ, je neplatný','To use the value input through this field in a mail field, you need to insert the corresponding mail-tag (%s) into the field on the Mail tab.'=>'Pred použitím vstupu z tohoto poľa v poli emailu, musíte najprv vložiť zodpovedajúci mail-tag (%s) do poľa v záložke Mail.','Make checkboxes exclusive'=>'Spravte checkboxy exkluzívne','Wrap each item with label element'=>'Zabaľte každú položku menovkou (label)','Put a label first, a checkbox last'=>'Štítok (label) dajte prvý, zaškrtávací box posledný','One option per line.'=>'Jednu možnosť na každý riadok.','Required field'=>'Povinné pole','Field type'=>'Typ poľa','Checkboxes, radio buttons and menus'=>'Checkboxy, prepínače a menu','https://contactform7.com/checkboxes-radio-buttons-and-menus/'=>'http://contactform7.com/checkboxes-radio-buttons-and-menus/','Generate a form-tag for a group of radio buttons. For more details, see %s.'=>'Vygenerovať formulárový tag pre skupinu prepínačov. Pre viac informácií pozrite %s.','Generate a form-tag for a group of checkboxes. For more details, see %s.'=>'Vygenerovať formulárový tag pre skupinu checkboxov. Pre viac informácií pozrite %s.','radio buttons'=>'prepínače','checkboxes'=>'checkboxy','This contact form contains CAPTCHA fields, but the necessary libraries (GD and FreeType) are not available on your server.'=>'Tento kontaktný formulár obsahuje CAPTCHA polia, ale potrebné knižnice (GD a FreeType) nie sú dostnupné na Vašom serveri.','This contact form contains CAPTCHA fields, but the temporary folder for the files (%s) does not exist or is not writable. You can create the folder or change its permission manually.'=>'Tento kontaktný formulár obsahuje CAPTCHA polia, ale dočasný adresár pre súbory (%s) neexistuje, alebo nie je možné do neho zapisovať. Môžete ho vytvoriť, alebo zmeniť jeho prístupové práva manuálne.','Input field settings'=>'Nastavenia vstupných polí','Image settings'=>'Nastavenia obrázkov','https://contactform7.com/captcha/'=>'http://contactform7.com/captcha/','Generate form-tags for a CAPTCHA image and corresponding response input field. For more details, see %s.'=>'Vygenerovať formulárový tag pre CAPTCHA obrázok a prislúchajúce vstupné pole s odpoveďou. Pre viac informácií pozrite %s.','To use CAPTCHA, you first need to install and activate %s plugin.'=>'Pre použitie CAPTCHA, musíte najprv nainštalovať a aktivovať %s modul.','CAPTCHA'=>'CAPTCHA','Your entered code is incorrect.'=>'Vami vložený kód je nesprávny.','The code that sender entered does not match the CAPTCHA'=>'Užívateľom zadaný kód je iný ako CAPTCHA kód','Insert Tag'=>'Vložte tag','Class attribute'=>'Atribút triedy (class)','Id attribute'=>'ID atribút','Options'=>'Možnosti','Name'=>'Meno','Acceptance checkbox'=>'Checkbox súhlasu','https://contactform7.com/acceptance-checkbox/'=>'http://contactform7.com/acceptance-checkbox/','Generate a form-tag for an acceptance checkbox. For more details, see %s.'=>'Vygenerovať formulárový tag pre checkbox súhlasu. Pre viac informácií pozrite %s.','acceptance'=>'akceptácia','<code>%1$s</code> property of a <code>WPCF7_ContactForm</code> object is <strong>no longer accessible</strong>. Use <code>%2$s</code> method instead.'=>'<code>%1$s</code> je majetkom <code>WPCF7_ContactForm</code> objekt už nie je<strong>dostupný</strong>. Namiesto neho použite <code>%2$s</code>.','Untitled'=>'Bez názvu','Contact Form'=>'Kontaktný formulár','There is a field with input that is shorter than the minimum allowed length'=>'Je tu pole, kde užívateľov vstup je kratší ako minimálna povolená dĺžka.','There is a field with input that is longer than the maximum allowed length'=>'Je tu pole, kde užívateľov vstup presahuje maximálnu povolenú dĺžku','There is a field that the sender must fill in'=>'Pole ktoré odosielateľ musí vyplniť','There are terms that the sender must accept'=>'Podmienky ktoré odosielateľ musí prijať','Submission was referred to as spam'=>'Správa bola označená ako spam','Validation errors occurred'=>'Nastala chyba pri validácii formulára','Sender\'s message failed to send'=>'Nastala chyba pri odosielaní správy','Sender\'s message was sent successfully'=>'Užívateľova správa bola úspešne odoslaná','Message Body:'=>'Telo správy:','Subject: %s'=>'Predmet: %s','From: %s'=>'Od: %s','Send'=>'Odoslať','Your message'=>'Vaša správa','Your email'=>'Váš email','Your name'=>'Vaše meno','Form-tag Generator: %s'=>'Generátor tagov pre formulár: %s','For more information:'=>'Pre viac informácií:','Any information you provide will not be shared with service providers without your authorization.'=>'Žiadne poskytnuté informácie nebudú zdieľané s poskytovateľmi služieb bez vašej autorizácie.','You may need to first sign up for an account with the service that you plan to use. When you do so, you would need to authorize Contact Form 7 to access the service with your account.'=>'Je možné, že si najprv budete musieť zaregistrovať účet na službe, ktorú plánujete použiť. Ak tak urobíte, budete musieť autorizovať modul Contact Form 7, aby mal k službe prístup pod vašim účtom.','On this screen, you can manage services that are available through Contact Form 7. Using API will allow you to collaborate with any services that are available.'=>'Na tejto obrazovke môžete spravovať služby, ktoré sú dostupné cez modul Contact Form 7. Použitým API môžete spolupracovať s akýmikoľvek dostupnými službami.','There are also special mail-tags that have specific names, but do not have corresponding form-tags. They are used to represent meta information of form submissions like the submitter&#8217;s IP address or the URL of the page.'=>'Existujú aj špeciálne emailové tagy, ktoré majú špecifické mená, ale nepatria k žiadnemu formulárovému tagu. Tieto tagy reprezentujú meta informácie pri odoslaní formulára, ako napr. IP adresa odosielateľa alebo URL adresa stránky.','A mail-tag is also a short code enclosed in square brackets that you can use in every Mail and Mail (2) field. A mail-tag represents a user input value through an input field of a corresponding form-tag.'=>'Emailový tag je tiež krátky kód uzavretý v hranatých zátvorkách, ktorý môžete použiť v každom poli Email a Email (2). Emailový tag predstavuje hodnotu, ktorú zadal používateľ pomocou vstupného pola v príslušnom formulárovom tagu.','While form-tags have a comparatively complex syntax, you do not need to know the syntax to add form-tags because you can use the straightforward tag generator (<strong>Generate Tag</strong> button on this screen).'=>'Napriek tomu, že formulárové tagy majú pomerne zložitú syntax, nepotrebujete ju poznať, ale môžete použiť generátor tagov (tlačidlo <strong>Vygenerovať tag</strong> na tejto obrazovke).','A form-tag is a short code enclosed in square brackets used in a form content. A form-tag generally represents an input field, and its components can be separated into four parts: type, name, options, and values. Contact Form 7 supports several types of form-tags including text fields, number fields, date fields, checkboxes, radio buttons, menus, file-uploading fields, CAPTCHAs, and quiz fields.'=>'Formulárový tag je krátky kód uzavretý v hranatých zátvorkách používaný v obsahu formulára. Formulárový tag vo všeobecnosti predstavuje vstupné pole a jeho komponenty môžu byť rozdelené do 4 skupín: typ, meno, možnosti a hodnoty. Contact Form 7 podporuje rôzne typy tagov, vrátane textových polí, číselných polí, polí s dátumom, checkboxy, prepínače, menu, polia pre nahratie súborov, CAPTCHA polia a kvízové polia.','<strong>Additional Settings</strong> provides a place where you can customize the behavior of this contact form by adding code snippets.'=>'V sekcii <strong>Dodatočné nastavenia</strong> môžete zmeniť správanie tohto kontaktného formulára pridaním snippetov.','In <strong>Messages</strong>, you can edit various types of messages used for this contact form. These messages are relatively short messages, like a validation error message you see when you leave a required field blank.'=>'V sekcii <strong>Správy</strong> môžete upraviť rôzne typy správ použité v tomto kontaktnom formulári. Tieto správy sú relatívne krátke, napr. chybová správa pri overovaní, ak nevyplníte povinné pole.','<strong>Mail (2)</strong> is an additional mail template that works similar to Mail. Mail (2) is different in that it is sent only when Mail has been sent successfully.'=>'<strong>Email (2)</strong> predstavuje dodatočnú šablónu emailu, ktorá funguje podobne ako Email. Email (2) sa použije iba v prípade, ak bol Email odoslaný úspešne.','<strong>Mail</strong> manages a mail template (headers and message body) that this contact form will send when users submit it. You can use Contact Form 7&#8217;s mail-tags here.'=>'<strong>Email</strong> spravuje šablónu emailu (hlavičky a telo správy), ktorú tento kontaktný formulár použije po jeho odoslaní užívateľom. Môžete tu použiť emailové tagy modulu Contact Form 7.','<strong>Form</strong> is a content of HTML form. You can use arbitrary HTML, which is allowed inside a form element. You can also use Contact Form 7&#8217;s form-tags here.'=>'<strong>Formulár</strong> predstavuje obsah HTML formulára. Môžete použiť ľubovolný HTML kód, ktorý je povolený vnútri elementu formulára. Môžete tu tiež použiť formulárové tagy modulu Contact Form 7.','<strong>Title</strong> is the title of a contact form. This title is only used for labeling a contact form, and can be edited.'=>'<strong>Názov</strong> predstavuje názov kontaktného formulára. Ten sa používa len na pomenovanie formulára a môže byť kedykoľvek zmenený.','On this screen, you can edit a contact form. A contact form is comprised of the following components:'=>'Na tejto obrazovke môžete upraviť kontaktný formulár. Kontaktný formulár sa skladá z nasledujúcich komponentov:','<strong>Duplicate</strong> - Clones that contact form. A cloned contact form inherits all content from the original, but has a different ID.'=>'<strong>Duplikovať</strong> - vytvorí kópiu vybraného kontaktného formulára. Kópia má rovnaký obsah ako pôvodný formulár, ale rozdielne ID.','<strong>Edit</strong> - Navigates to the editing screen for that contact form. You can also reach that screen by clicking on the contact form title.'=>'<strong>Upraviť</strong> - zobrazí obrazovku, na ktorej možno upraviť vybraný kontaktný formulár. Na túto obrazovku sa dá dostať aj kliknutím na názov formulára.','Hovering over a row in the contact forms list will display action links that allow you to manage your contact form. You can perform the following actions:'=>'Prekrytie riadka kurzorom v zozname kontaktných formulárov zobrazí odkazy na akcie, pomocou ktorých môžete spravovať vaše formuláre. Môžete vykonávať nasledovné akcie:','On this screen, you can manage contact forms provided by Contact Form 7. You can manage an unlimited number of contact forms. Each contact form has a unique ID and Contact Form 7 shortcode ([contact-form-7 ...]). To insert a contact form into a post or a text widget, insert the shortcode into the target.'=>'Na tejto obrazovke môžete spravovať kontaktné formuláre poskytované modulom Contact Form 7. Môžete spravovať neobmedzený počet kontaktných formulárov. Každý kontaktný formulár má jedinečné ID a Contact Form 7 shortcode ([contact-form-7 ...]). Pre zobrazenie kontaktného formulára vložte tento shortcode do článku alebo textového widgetu.','Mail-tags'=>'Emailové tagy','Form-tags'=>'Formulárové tagy','Available Actions'=>'Dostupné akcie','Overview'=>'Prehľad','You can add customization code snippets here. For details, see %s.'=>'Tu môžete pridať vlastné snippety. Pre viac informácii pozrite %s.','https://contactform7.com/additional-settings/'=>'http://contactform7.com/additional-settings/','File attachments'=>'Prílohy','Use HTML content type'=>'Použiť HTML','Exclude lines with blank mail-tags from output'=>'Vyňať z výstupu riadky s prázdnymi mailovými značkami ','Message body'=>'Telo správy','Additional headers'=>'Dodatočné hlavičky','Subject'=>'Predmet','From'=>'Od','To'=>'Komu','In the following fields, you can use these mail-tags:'=>'V nasledujúcich poliach môžete použiť tieto emailové tagy:','Mail (2) is an additional mail template often used as an autoresponder.'=>'Pošta (2) je dodatočná emailová šablóna, častokrát používaná pre automatické odpovede.','Use Mail (2)'=>'Použiť šablónu Pošta (2)','Mail (2)'=>'Pošta (2)','Y/m/d'=>'d/m/Y','Edit &#8220;%s&#8221;'=>'Upraviť &#8220;%s&#8221;','Edit'=>'Edituj','Date'=>'Dátum','Author'=>'Autor','Shortcode'=>'Shortcode','Title'=>'Nadpis','Additional Settings'=>'Dodatočné nastavenia','Additional Settings (%d)'=>'Dodatočné nastavenia (%d)','Messages'=>'Správy','Mail'=>'Email','Form'=>'Formulár','Support'=>'Podpora','https://contactform7.com/support/'=>'http://contactform7.com/support/','FAQ'=>'Často kladené otázky','https://contactform7.com/faq/'=>'http://contactform7.com/faq/','Docs'=>'Dokumentácia','https://contactform7.com/docs/'=>'http://contactform7.com/docs/','You are about to delete this contact form.
  \'Cancel\' to stop, \'OK\' to delete.'=>'Naozaj chcete vymazať tento formulár ?','Delete'=>'Vymazať','Duplicate'=>'Duplikovať','Status'=>'Stav','You can also use this old-style shortcode:'=>'Môžete taktiež použiť starý štýl shortcodu:','Copy this shortcode and paste it into your post, page, or text widget content:'=>'Skopírujte tento shortcode a vložte ho do vášho príspevku, stránky alebo do obsahu textového widgetu:','Enter title here'=>'Tu vložte nadpis','Save'=>'Uložiť','You are not allowed to edit this contact form.'=>'Nemáte oprávnenia na úpravu tohto kontaktného formulára.','https://contactform7.com/save-submitted-messages-with-flamingo/'=>'http://contactform7.com/save-submitted-messages-with-flamingo/','Spam filtering with Akismet'=>'Filtrovanie spamu pomocou pluginu Akismet','https://contactform7.com/spam-filtering-with-akismet/'=>'http://contactform7.com/spam-filtering-with-akismet/','Setting up mail'=>'Nastavenie emailu','https://contactform7.com/setting-up-mail/'=>'https://contactform7.com/setting-up-mail/','https://contactform7.com/donate/'=>'https://contactform7.com/donate/','Contact Form 7 needs your support.'=>'Contact Form 7 potrebuje vašu podporu.','Dismiss'=>'Zrušiť','<strong>Contact Form 7 %1$s requires WordPress %2$s or higher.</strong> Please <a href="%3$s">update WordPress</a> first.'=>'<strong>Contact Form 7 %1$s vyžaduje WordPress %2$s alebo vyšší.</strong> Prosím <a href="%3$s">aktualizujte WordPress</a>najskôr.','Settings'=>'Nastavenia','Contact form deleted.'=>'Kontaktný formulár bol vymazaný.','Contact form saved.'=>'Kontaktný formulár bol uložený.','Contact form created.'=>'Kontaktný formulár bol vytvorený.','Search Contact Forms'=>'Vyhľadať kontaktné formuláre','Search results for &#8220;%s&#8221;'=>'Výsledky hľadania pre &#8220;%s&#8221;','The changes you made will be lost if you navigate away from this page.'=>'Ak opustíte túto stránku, vykonané zmeny sa stratia.','Error in deleting.'=>'Chyba pri vymazávaní.','You are not allowed to delete this item.'=>'Nemáte povolené vymazať túto položku.','You are not allowed to edit this item.'=>'Nemáte povolené editovať túto položku.','Integration'=>'Integrácia','Add New'=>'Vytvor nový formulár','Add New Contact Form'=>'Pridať nový kontaktný formulár','Contact Forms'=>'Kontaktné formuláre','Edit Contact Form'=>'Upraviť kontaktný formulár','Contact'=>'Kontakt','Contact Form 7'=>'Contact Form 7']];